A Sandcastle Documented Class Library

# App
OnStartup Method

Raises the Startup event.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    protected override void OnStartup(
    	StartupEventArgs e
    )

#### Parameters

e
  Type: System.Windows
  StartupEventArgs
  A StartupEventArgs that contains the event data.

See Also

#### Reference

App Class
butterflow_ui Namespace